@charset "euc-jp";

@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);
/* CSS Document */
body {
	color: #4C4948!important;
	text-align: center !important;
}
.breadcrumb-item {
	font-family: '游ゴシック体', 'Yu Gothic', YuGothic, 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', sans-serif !important;
}
.noto-font {
	font-family: 'Noto Sans Japanese', sans-serif!important;
	font-size: 100%;
	line-height: 1.8;
	overflow: hidden;	
}
body:not(.page-index) .mainnav::after {
	background-color: #fff ;
}

.page-wrap {
    padding-top: 70px!important;
}

.page-head-wrap {
    background-color: #fef9ee;
}

.breadcrumb {
    width: 1024px;
    margin-left: auto;
    margin-right: auto;
}
.breadcrumb-wrap {
  padding-top: 45px;
}
.breadcrumb-item {
    display: inline;
    font-size: 14px;
    font-size: 0.875rem;
}	

.main-visual {
	display: flex;
    justify-content: center;
    width: 100%;
	background-color: #fef9ee ;
}

.main-visual-subtitle {
	font-weight: 600;
	font-size: 24px;
	padding-bottom: 20px;
	color: #3dadb4;
}

.section-wrap {
    width: 1024px;
    margin: 60px auto;
}

.section-title {
    font-size: 30px;
    color: #3dadb4;
    text-align: center;
    margin-top: 45px;
}

.section-subtitle {
    font-size: 26px;
    color: #4C4948;
    text-align: center;
    margin-top: 30px;
}

.section-text {
    font-size: 16px;
    color: #4C4948;
	margin-top: 30px;
	line-height: 35px;
}

.supplement-text {
    font-size: 14px;
    color: #4C4948;
	margin-top: 20px;
}

.trouble-list {
    width: 750px;
    margin: 100px auto 90px;
    font-size: 24px;
}

.trouble-list-contents {
    margin-bottom: 45px;
    background: url(../../../main/attraction/catalog/images/check_box.png) no-repeat top left;
    background-size: 45px 40px;
    padding-left: 65px;
}

.trouble-answer-text {
	font-size: 30px;
	font-weight: bold;
	color: #fff;
	background-color: #3dadb4;
	text-align: center;
	padding: 40px 0;
}

.triangle {
    position: relative;
    background: #39b6be;
}

.trouble-answer:after {
    content: "";
    position: absolute;
    right: 0;
    bottom: -25px;
    left: 0;
    width: 0;
    height: 0;
    margin: auto;
    border-style: solid;
    border-color: #3dadb4 transparent transparent transparent;
    border-width: 25px 30px 0 30px;
}

.bg-blue {
    background-color: #e0f0f2;
	padding: 25px 0;
}

.page-btn {
    background-color: #39b6be;
    padding: 48px 16px;
    text-align: center;
	margin: 0!important;
    margin-bottom: 0;
}

.contents-wrap {
	width: 1024px;
	border: 1px solid #39b6be;
	background-color: #fff;
	padding: 0 60px;
	margin: 60px auto;
}

.contents-wrap .section-title {
    font-size: 25px;
}

.contents-image {
	margin: 60px auto;
	text-align: center;
}

.conditions-wrap {
	text-align: center;
}

.conditions-table-wrap {
    width: 760px;
    margin: 56px auto 50px;
    border: 1px solid #39b6be;
	padding: 24px;
    text-align: center;
	table-layout: fixed;
    border-collapse: collapse;
    line-height: 1.2em;
}

.conditions-table-wrap th, .conditions-table-wrap td {
    border: #39b6be 1px solid;
    padding: 10px;
	vertical-align: middle;
}

.conditions-title {
	width: 40%;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
	background-color: #39b6be;
	text-align: center;
	margin: 10px 0;
}

.conditions-text {
    font-size: 18px;
	margin: 10px 0;
}
.conditions-att {
	display: block;
	font-size: 14px;
	margin-top: 8px;
	color: #666;

}

.service-flow-list-wrap {
	width: 850px;
    margin: 50px auto 0;
}

.service-flow-list {
	display: flex;
	margin-bottom: 70px;
    align-items: center;
}

.service-flow-step {
    width: 100px;
    font-size: 16px;
    color: #fff;
    text-align: center;
}

.service-flow-list-text-wrap {
	width: 750px;
    padding: 25px ;
    border: 1px solid #39b6be;
	background-color: #fff ;
}

.service-flow-list-title {
	 color: #39b6be;
}

.service-flow-list:after {
    content: "";
    position: absolute;
    right: 0;
    bottom: -45px;
    left: 0;
    width: 0;
    height: 0;
    margin: auto;
    border-style: solid;
    border-color: #39b6be transparent transparent transparent;
    border-width: 20px 20px 0;
}

.service-flow-list:last-child:after {
	display: none;
}

.service-flow-list li:last-child {
  font-weight:bold;
}


.page-wrap .page-btn {
    margin-top: 80px;
}

/* -----------------------------------------------------------------
	form
----------------------------------------------------------------- */

.contents-form-title-center {
    font-size: 30px;
    color: #39b6be;
    text-align: center;
    margin-top: 45px;
}

.contents-flow-image {
	text-align: center;
	margin-top: 48px;
}

.contents-form-text-wrap {
	width: 900px;
	margin: 48px auto 0;
}

.contents-form-table {
	width: 900px;
	border: 1px solid #ccc;
	margin: 20px auto 0;
}
.contents-form-table th {
	width: 300px;
	color: #222;
	font-weight: bold;
	border: 1px solid #d8d8d8;
	padding: 16px;
}
.contents-form-table td {
	border-bottom: 1px solid #d8d8d8;
	padding: 16px;
}
.contents-form-table td input {
	width: 400px;
	font-size: 16px;
	border: 1px solid #ccc;
	padding: 8px;
}
.contents-form-table td textarea {
	width: 500px;
	height: 200px;
	font-size: 16px;
	border: 1px solid #ccc;
	padding: 8px;
}
.form-name-kanji {
	width: 300px !important;
	margin: 0 0 10px 5px;
}
.form-name-kana {
	width: 300px !important;
	margin-left: 5px;
}
.form-required {
	float: right;
	color: #fff;
	font-size: 14px;
	font-weight: normal;
	background-color: #ec524f;
	padding: 3px 8px;
}
.form-any {
	float: right;
	color: #fff;
	font-size: 14px;
	font-weight: normal;
	background-color: #666;
	padding: 3px 8px;
}

.error-message {
    color: #ec524f;
    background: url(/images/form/errorIcon.png) no-repeat left center;
    padding-left: 20px;	
	margin-bottom: 5px;
}

.contents-license-wrap {
	width: 900px;
	margin: 50px auto 0;
}
.contents-license-title {
	color: #222;
	font-size: 18px;
	font-weight: bold;
}
.contents-license-text {
    height: 175px;
    font-size: 13px;
    border: 1px solid #ccc;
    margin: 16px auto;
    overflow-x: hidden;
    overflow-y: auto;
}
.contents-license-element {
	text-align: center;
	margin-top: 24px;
}
.form-license-accept {
	margin-right: 8px;
}
.form-license-required {
	color: #fff;
	font-size: 14px;
	font-weight: normal;
	background-color: #ec524f;
	padding: 5px 8px;
	margin-left: 8px;
}

.contents-license-text #policy_common {
	padding: 12px;
}
.contents-license-text #policy_basic {
	padding: 24px;
}
.contents-license-text .clearfix,
.contents-license-text .rightFloat {
	margin: 0;
}
.contents-license-text .intro {
	margin-bottom: 24px;
}
.contents-license-text .heading {
	color: #333;
	font-weight: bold;
	margin: 16px 0 8px;
	border-bottom: 1px dashed #444;
	padding-bottom: 2px;
}
.contents-license-text .content_title {
	font-weight: bold;
	background: #e5e5e5;
	padding: 2px 0 2px 13px;
}
.contents-license-text p {
	margin-bottom: 8px;
}
.contents-license-text .space_left {
	padding-left: 13px;
}
.contents-license-text ol {
	list-style-image: none;
	list-style-position: outside;
	padding-left: 13px;
}
.contents-license-text ol li,
.contents-license-text ol.desimal li,
.contents-license-text ol.desimal_in li {
	list-style-type: decimal;
	margin-bottom: 8px;
}
.contents-license-text ol.no_desimal li {
	list-style-type: none;
}
.contents-license-text ol.disc li {
	list-style-type: disc;
}
.contents-license-text .administrator {
	margin: 40px 0 8px;
	color: #333;
	font-weight: bold;
	border-bottom: 1px dashed #444;
	padding-bottom: 2px;
}
.contents-license-text .update_box .update {
	float: right;
}
.contents-license-text .update_box ul {
	margin-bottom: 8px;
}
.contents-license-text .update_box p {
	margin-bottom: 0px;
}

.form-send-btn {
	display: block;
	width: 460px;
	color: #fff !important;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	text-decoration: none !important;
	background-color: #e03f3d;
	border: 4px solid #e03f3d;
	border-radius: 50px;
	padding: 24px 0;
	margin: 50px auto 0;
}
.form-send-btn:hover {
	color: #e03f3d !important;
	background-color: #fff;
	border: 4px solid #e03f3d;
}
.form-send-btn.yet,
.form-send-btn.yet:hover  {
	color: #fff !important;

	background-color: #bfbfbf !important;
	border: 4px solid #bfbfbf !important;
	cursor: default;
}

.confirm-section,
.result-section {
	margin-top: 48px;
}
.confirm-section .contents-form-btn {
	text-align: center;
	margin-top: 50px;
}
.form-modify-btn {
	display: inline-block;
	width: 250px;
	color: #fff !important;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	text-decoration: none !important;
	background-color: #ccc;
	border: 4px solid #ccc;
	border-radius: 50px;
	padding: 24px 0;
	margin: 0 15px ;
}
.form-modify-btn:hover {
	color: #ccc !important;
	background-color: #fff;
	border: 4px solid #ccc;
}
.form-submit-btn {
	display: inline-block;
	width: 460px;
	color: #fff !important;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	text-decoration: none !important;
	background-color: #e03f3d;
	border: 4px solid #e03f3d;
	border-radius: 50px;
	padding: 24px 0;
	margin: 0 15px;
}
.form-submit-btn:hover {
	color: #e03f3d !important;
	background-color: #fff;
	border: 4px solid #e03f3d;
}

.contents-result-wrap {
	text-align: center;
	margin-top: 48px;
}
.contents-result-title {
	color: #39b6be;
	font-size: 36px;
	font-weight: bold;
}
.contents-result-text {
	margin-top: 16px;
}
.contents-top-btn {
	text-align: center;
	margin-top: 100px;
}
.top-btn {
	display: inline-block;
	width: 460px;
	color: #005bac !important;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	text-decoration: none !important;
	background-color: #fff;
	border: 4px solid #005bac;
	border-radius: 50px;
	padding: 24px 0;
	margin: 0 15px ;
}
.top-btn:hover {
	color: #fff !important;
	background-color: #005bac;
	border: 4px solid #005bac;
}

@media (max-width: 640px){
  .breadcrumb {
    width: 100%!important;
    margin-top: 45px;
  }
	.section-wrap {
		width: 100%;
		margin: 60px auto;
	}
	
	.page-wrap {
		width: 100%;
		box-sizing: border-box;
	}
	
	.page-head-wrap {
   		width: 100%;
		padding-top: 14px;
	}
	
	.main-visual {
		display: inline-block;
		padding: 25px 20px 0;
	}
	
	.main-visual-subtitle {
	    font-size: 16px;
    	padding-bottom: 10px;
	}
	
	.main-visual-title {
	    padding-bottom: 5px;
    	text-align: center;
	}
	
	.main-visual-title img {
		width: 75%;
	}
	
	.main-visual-image {
		margin-top: 16px;
	}
	
	.section-wrap {
		margin: 0 auto 30px;
	}	

	.section-title {
		font-size: 22px;
		margin-top: 30px;
	}
	
	.section-subtitle {
    	font-size: 20px;
	}
	
	.section-text {
    	margin-top: 20px;
	}
	
	.trouble-wrap .section-title{
		margin-top: 75px;
	}
	
	.trouble-list {
		width: 100%;
		font-size: 16px;
		padding: 0 20px;
		margin: 80px auto 70px;
	}	
	
	.trouble-list-contents {
		background-size: 30px 25px;
		padding-left: 40px;
	}
	
	.trouble-answer-text {
		font-size: 20px;	
		padding: 25px 0;
	}
	
	.about-wrap {
		padding: 0 20px;
	}
	
	.page-btn {
    	padding: 40px 16px !important;
	}
	
	.contents-wrap {
		width: 90%;
		padding: 0 20px;
		margin: 30px auto;
	}
	
	.contents-wrap .section-title {
   		font-size: 20px;
	}
	
	.conditions-wrap {
		margin: 0 20px;
	}
	
	.conditions-table-wrap{
		width: 90%;
		margin: 30px auto 45px;
	}
	.conditions-table-wrap th, .conditions-table-wrap td {
    font-size: 14px;
	}
	
	.bg-green {
		margin-bottom: 70px;
	}
	
	.service-flow-wrap{
  		padding: 0 20px;
	}
	
	.service-flow-list-wrap {
    	width: 100%;
	}
	
	.service-flow-step {
		font-size: 16px;
		color: #fff;
		margin: 0 15px;
	}
	
	.service-flow-list-text-wrap {
		width: 100%;
		padding: 20px;
		background-color: #fff;
	}
	
	.service-caution {
		width: 100%;
		border: 1px solid #6ABB65;
		background-color: #fff;
		padding: 20px;
		line-height: 36px;
	}	
	
	/* -----------------------------------------------------------------
		form
	----------------------------------------------------------------- */
	
	.contents-form-title-center {
		font-size: 22px;
		margin-top: 30px;
	}
	
	.contents-flow-image {
		margin-top: 24px;
	}

	.contents-form-text-wrap {
		width: auto;
		margin: 24px auto 0;
	}

	.contents-form-table {
		width: 100%;
	}
	.contents-form-table th {
		display: block;
		width: 100%;
		padding: 8px;
		background: #F2F2F2;
		border: none;
	}
	.contents-form-table th:first-child {
		border-top: none;
	}
	.contents-form-table td {
		display: block;
		width: 100%;
		border: none;
		padding: 8px;
	}
	.contents-form-table td input {
		width: 100%;
	}
	.contents-form-table td textarea {
		width: 100%;
		height: 150px;
	}
	.form-name-kanji {
		width: 250px !important;
		margin: 0 0 8px 5px;
	}
	.form-name-kana {
		width: 250px !important;
		margin: 0 0 0 5px;
	}
	.form-required {
		float: none;
		margin-left: 8px;
	}
	.form-any {
		float: none;
		margin-left: 8px;
	}

	.contents-license-wrap {
		width: auto;
		margin: 30px auto 0;
	}
	.contents-license-element {
		font-size: 13px;
	}
	.form-license-required {
		font-size: 13px;
	}
	
	.contents-license-text #policy_common {
		padding: 8px;
	}
	.contents-license-text #policy_basic {
		padding: 12px;
	}
	
	.form-send-btn {
		width: 90%;
		font-size: 18px;
		padding: 16px 0;
	}
	
	.form-modify-btn {
		display: block;
		width: 60%;
		font-size: 18px;
		padding: 16px 0;
		margin: 0 auto ;
	}

	.form-submit-btn {
		display: block;
		width: 90%;
		font-size: 18px;
		padding: 16px 0;
		margin: 24px auto 0;
	}
	
	.contents-result-wrap {
		margin-top: 24px;
	}
	.contents-top-btn {
		margin-top: 50px;
	}	
	.contents-result-title {
		font-size: 28px;
	}
	.top-btn {
		width: 90%;
		font-size: 18px;
		padding: 16px 0;
		margin: 0 auto;
	}
	
	.contents-form-title {
		text-align: left;
	}
}	

/*お問い合わせフォーム　ステップ部分*/
.form_step {
    width: 100%;
    max-width: 780px;
    display: flex;
    justify-content: center;
    gap: 5%;
    margin: 3% auto 5%;
    border-radius: 5px;
    box-sizing: border-box;
}
.form_step p {
    margin: 0 !important;
    text-align: center;
    position: relative;
    padding: 2.5rem 0 0 0;
    font-size: 16px;
    width: 33.33333%;
}
.form_step p:after {
    content: "";
    width: 1.2rem;
    height: 1.2rem;
    background: #c3c3c3;
    display: block;
    border-radius: 2rem;
    text-align: center;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
.form_step p:before {
    content: "";
    width: 120%;
    height: 4px;
    background: #c3c3c3;
    display: block;
    position: absolute;
    top: 0.6rem;
    left: 50%;
    transform: translateY(-50%);
}
.form_step p.active, .form_step p.done{
    color: #39b6be;
    font-weight: bold;
}
.form_step p.active:after, .form_step p.done:after, .form_step p.done:before {
    background: #39b6be;
}

.form_step p:last-of-type:before {
    display: none;
}

@media (max-width:580px){
    .form_step {
        margin: 8% auto;
    }
    .form_step p {
        padding: 2rem 0 0 0;
        font-size: 12px;
    }
}

@media (max-width:430px){
    section#form {
        padding: 5%;
    }
    section.innerbox > div.form_step {
        padding: 0;
    }

    .form_step p {
        padding: 2rem 0 0 0;
        font-size: 12px;
    }
}